import 'package:echo_app/screens/offers/offers.page.dart';
import 'package:flutter/material.dart';
import 'package:get/get.dart';

import '../../theme/variables.dart';
// ignore: must_be_immutable
class OffersBarPage extends StatelessWidget {
  var offersList = [];
  OffersBarPage(offersList) {
    print('OffersBarPage');
    print(offersList);
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        backgroundColor: Variables.color_primary,
        title: Text("offers".tr),
        actions: <Widget>[
          IconButton(
            icon: Icon(Icons.close),
            onPressed: () {
              Navigator.pop(context);
            },
          ),
        ],
      ),
      body: OffersPage(offersList, false, false),
    );
  }
}
